

/**umb_name:Understreget overskrift*/
.UnderlineHeader {
    border-bottom: 2px solid;
    padding-bottom: 10px;
    font-weight: 600;
    width: 100%;
    display: block;
    margin: 0px 0px 24px 0px;
    font-size: 28px;
    line-height: 1em;
    letter-spacing: -0.3px;
    font-family: "Gotham-medium", sans-serif;
}

/**umb_name:Citat*/
.Citat {
    font-size: 200%;
    /*color: #62257F;*/
    /*@include themeBasic(#{&},'color:backgroundColor');*/
    border-left: 3px solid #62257F;
    padding-left: 25px;
    padding-bottom: 30px;
    display: block;
    font-weight: bold;
    line-height: 30px;
}

/**umb_name:Citat navn*/
.CitatNavn {
    color: #8B8B8B;
    padding-left: 25px;
    font-size: 100%;
    position: relative;
    top: -38px;
}

/**umb_name:Overskrift 2*/
h2 {

}
/**umb_name:Overskrift 3*/
h3 {
}
/**umb_name:Overskrift 4*/
h4 {
}

    